## tilecache 2.11

=== debian/changelog ===
tilecache (2.11-2) unstable; urgency=low

  * Upload to unstable.

 -- David Paleino <dapal@debian.org>  Sat, 12 Feb 2011 17:10:08 +0100

tilecache (2.11-1) experimental; urgency=low

  * New upstream version
  * New maintainer. Package is now maintained by the Debian GIS Team.
  * debian/source/format: use 3.0 (quilt)
  * debian/compat bumped to 8
  * debian/control:
    - debhelper B-D bumped to >= 8
    - B-D-I field rewrapped
    - Vcs-* fields added
    - binary Depends, Recommends and Suggests fields rewrapped
    - Standards-Version bumped to 3.9.1
    - added B-D-I on python-sphinx
  * debian/copyright updated to DEP-5, added missing info
  * debian/docs, debian/examples updated
  * debian/clean added
  * debian/rules:
    - rewritten to use dh7
    - build HTML documentation
  * debian/install added, install HTML documentation
  * debian/doc-base added

 -- David Paleino <dapal@debian.org>  Sat, 06 Nov 2010 11:33:31 +0100

tilecache (2.03-2) unstable; urgency=low

  * Package adopted.
  * Acknowledge all previous NMUs.

 -- David Paleino <dapal@debian.org>  Sun, 14 Nov 2010 19:00:57 +0100

tilecache (2.03-1.4) unstable; urgency=high

  * Non-maintainer upload.
  * Patching against a bad disk cache locking issue, as detailed in
    http://lists.osgeo.org/pipermail/tilecache/2009-May/001858.html
    See also http://trac.osgeo.org/tilecache/changeset/391/ for proper fix.
    Thanks crschmidt and Ivan Mincik for reporting.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Fri, 05 Nov 2010 15:56:28 +0100

tilecache (2.03-1.3) unstable; urgency=low

  * Non-maintainer upload.
  * Be less strict when matching output of an doctest, which can differ
    between Python versions (closes: #571514).
  * Move the XS-Python-Version into the source package santza.
  * Add ‘Depends: ${misc:Depends}’.
  * Fix typos in the manual page.

 -- Jakub Wilk <jwilk@debian.org>  Sat, 10 Apr 2010 02:02:11 +0200

tilecache (2.03-1.2) unstable; urgency=low

  * Non-maintainer upload to make the package ready for Python 2.6; thanks to
    Josselin Mouette for the report; Closes: #547864
    - debian/control
      + build-depends on python (>= 2.5.4-1~)
    - debian/rules
      + added python.mk inclusion
      + used $(py_setup_install_args) at install time
      + used '*-packages' instead of 'site-packages'

 -- Sandro Tosi <morph@debian.org>  Sun, 11 Oct 2009 21:16:36 +0200

tilecache (2.03-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules
    - move all the files operation before dh_pysupport call; thanks to Josselin
      Mouette for the bug report and patch; Closes: #517311

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2009 18:38:17 +0200

tilecache (2.03-1) unstable; urgency=low

  * New upstream release.

 -- Christopher Schmidt <crschmidt@metacarta.com>  Mon, 19 May 2008 23:26:01 -0400

tilecache (2.02-1) unstable; urgency=low

  * New upstream release. (Closes #471405)
  * Fix to packaging: install to python-support/tilecache instead of 
    incorrect python-support/python-package.

 -- Christopher Schmidt <crschmidt@metacarta.com>  Sat, 10 May 2008 09:48:31 -0400

tilecache (2.01-4) unstable; urgency=low

  * Improved clean target of rules file to clean up all of setup.py's
    leftovers.
  * Fixed watch file, previously reporting incorrect upstream version.  

 -- Christopher Schmidt <crschmidt@metacarta.com>  Thu,  3 Jan 2008 02:10:26 -0500

tilecache (2.01-3) unstable; urgency=low

  * Initial debian release. (Closes: #458146)
  * Minor updates to control file.

 -- Christopher Schmidt <crschmidt@metacarta.com>  Fri, 28 Dec 2007 20:07:29 -0500

tilecache (2.01-2) unstable; urgency=low

  * Change section, add debian version numbering (keeping in line with earlier
    releases)

 -- Christopher Schmidt <crschmidt@metacarta.com>  Thu, 27 Dec 2007 21:12:20 -0500

tilecache (2.01-1) unstable; urgency=low
  
  * Updated release. 
 
 -- Christopher Schmidt <crschmidt@metacarta.com>  Thu, 27 Dec 2007 08:40:22 -0500

tilecache (2.0-1) unstable; urgency=low
  
  * Updated release. 
 
 -- Christopher Schmidt <crschmidt@metacarta.com>  Sat, 22 Dec 2007 21:03:56 -0800

tilecache (1.9-1) unstable; urgency=low
  
  * Updated release. 
 
 -- Christopher Schmidt <crschmidt@metacarta.com>  Fri, 14 Sep 2007 11:04:58 -0400

tilecache (1.8-1) unstable; urgency=low
  
  * Updated release. 
 
 -- Christopher Schmidt <labs+tilecache@metacarta.com>  Fri,  4 May 2007 07:33:15 -0400

tilecache (1.7-1) unstable; urgency=low
  
  * Updated release. 
 
 -- Christopher Schmidt <labs+tilecache@metacarta.com>  Fri, 13 Apr 2007 20:33:06 -0400

tilecache (1.5-1) unstable; urgency=low

  * Initial Release.

 -- Schuyler Erle <labs+tilecache@metacarta.com>  Wed, 28 Mar 2007 11:49:06 -0500
