=== debian/control ===
Source: tilecache
Section: web
Priority: extra
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 8)
Build-Depends-Indep:
 python (>= 2.5.4-1~)
 , python-support (>= 0.3)
 , python-setuptools
 , python-sphinx
XS-Python-Version: >= 2.1
Standards-Version: 3.9.1
Homepage: http://tilecache.org/
Vcs-Git: git://git.debian.org/pkg-grass/tilecache.git
Vcs-Browser: http://git.debian.org/?p=pkg-grass/tilecache.git

Package: tilecache
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , libjs-jquery
Recommends:
 python-imaging
Suggests:
 python-mapscript (>= 4.10)
 , python-mapnik
 , memcached
 , python-memcache
 , python-boto
 , python-flup
 , python-paste
 , python-wsgiref
Description: a web map tile caching system
 TileCache is an implementation of a WMS-C compliant server made available by
 MetaCarta. TileCache provides a Python-based WMS/TMS server, with pluggable
 caching mechanisms and rendering backends. In the simplest use case, TileCache
 requires only write access to a disk, the ability to run Python CGI scripts,
 and a WMS you want to be cached. With these resources, you can create your own
 local disk-based cache of any WMS server, and use the result in any WMS-C
 supporting client, like OpenLayers, or any TMS supporting client, like
 OpenLayers and worldKit.
