=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PREFIX := debian/tilecache

%:
	dh $@

override_dh_auto_clean:
	rm -rf TileCache.egg-info/
	rm -rf docs/html/

override_dh_auto_build:
	sed -e 's!tilecache\.cgi!/cgi-bin/tilecache.cgi!' ./index.html > ./cgi-example.html
	dh_auto_build

	# build documentation
	sphinx-build docs/ docs/html/

override_dh_auto_test:
	python setup.py test

override_dh_auto_install:
	dh_auto_install -- --debian

	rm $(PREFIX)/usr/bin/tilecache_install_config.py # only used for eggs
	mv $(PREFIX)/usr/bin/tilecache.* $(PREFIX)/usr/lib/cgi-bin # .cgi, .fcgi
	mv $(PREFIX)/usr/bin/tilecache_seed.py $(PREFIX)/usr/sbin/tilecache_seed
	mv $(PREFIX)/usr/bin/tilecache_clean.py $(PREFIX)/usr/sbin/tilecache_clean
	mv $(PREFIX)/usr/bin/tilecache_http_server.py $(PREFIX)/usr/sbin/tilecache_http_server
	rmdir $(PREFIX)/usr/bin

	chmod +x $(PREFIX)/usr/lib/python*/*-packages/TileCache/Service.py
	chmod +x $(PREFIX)/usr/lib/python*/*-packages/TileCache/Client.py
	rm $(PREFIX)/usr/lib/python*/*-packages/TileCache/Caches/S3.py # Suggests python-boto instead.
	rm $(PREFIX)/usr/dev.ini

override_dh_install:
	dh_install

	rm -rf $(PREFIX)/usr/share/doc/tilecache/html/.doctrees/
	rm -rf $(PREFIX)/usr/share/doc/tilecache/html/_sources/
	rm -f $(PREFIX)/usr/share/doc/tilecache/html/_static/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js \
		$(PREFIX)/usr/share/doc/tilecache/html/_static/jquery.js

override_dh_installchangelogs:
	dh_installchangelogs docs/NEWS.txt
