=== debian/watch ===
version=3
http://tilecache.org/ ./tilecache-([\d\.]+).tar.gz
