## tilecache 2.11+ds

=== debian/changelog ===
tilecache (2.11+ds-4) unstable; urgency=medium

  * Team upload.
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.5, changes: priority.
  * Strip trailing whitespace from changelog & control files.
  * Update copyright-format URL to use HTTPS.
  * Update Vcs-* URLs for Salsa.
  * Drop ancient X-Python-Version field.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Check DEB_BUILD_OPTIONS for nocheck in dh_auto_test override.
  * Add override for missing-explanation-for-repacked-upstream-tarball.
  * Add override for debian-watch-uses-insecure-uri.
  * Add python3-sphinx to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 20:40:20 +0200

tilecache (2.11+ds-3) unstable; urgency=medium

  * Team upload.
  * Change python-imaging dependency to python-pil.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Jun 2017 19:04:08 +0200

tilecache (2.11+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix 'unbalanced parenthesis' error.
    (closes: #811262)
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jan 2016 12:59:52 +0100

tilecache (2.11+ds-1) unstable; urgency=medium

  * Team upload.

  [ Andrew Harvey ]
  * Update tilecache man page. (closes: #648404)

  [ Bas Couwenberg ]
  * Restructure control file with cme, changes:
    - Migrate from XS-Python-Version to X-Python-Version
    - Drop unneeded version constrainsts
    - Update Vcs-* fields to use canonical URLs
  * Add upstream metadata.
  * Bump debhelper compatibility to 9.
  * Update copyright file using copyright-format 1.0.
  * Add gbp.conf to use pristine-tar by default.
  * Repack upstream tarball to fix tar-errors-from-source issues.
  * Don't start description synopsis with an article.
  * Use packaged OpenLayers.js & underscore.js.
  * Bump Standards-Version to 3.9.6, changes:
    - canonical Vcs-* URLs
    - copyright-format 1.0

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 24 Aug 2015 21:36:49 +0200

tilecache (2.11-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Port from python-support to dh-python (Closes: #786000)

 -- Andrey Rahmatullin <wrar@debian.org>  Mon, 24 Aug 2015 15:57:17 +0500
