=== debian/control ===
Source: tilecache
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: python,
                     dh-python,
                     python-setuptools,
                     python-sphinx,
                     python3-sphinx
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/debian-gis-team/tilecache
Vcs-Git: https://salsa.debian.org/debian-gis-team/tilecache.git
Homepage: http://tilecache.org/

Package: tilecache
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         libjs-jquery,
         libjs-openlayers,
         libjs-underscore
Recommends: python-pil
Suggests: python-mapscript,
          python-mapnik,
          memcached,
          python-memcache,
          python-boto,
          python-flup,
          python-paste,
          python-wsgiref
Description: Web map tile caching system
 TileCache is an implementation of a WMS-C compliant server made available by
 MetaCarta. TileCache provides a Python-based WMS/TMS server, with pluggable
 caching mechanisms and rendering backends. In the simplest use case, TileCache
 requires only write access to a disk, the ability to run Python CGI scripts,
 and a WMS you want to be cached. With these resources, you can create your own
 local disk-based cache of any WMS server, and use the result in any WMS-C
 supporting client, like OpenLayers, or any TMS supporting client, like
 OpenLayers and worldKit.
