=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 PREFIX := debian/tilecache
 
 %:
-	dh $@
+	dh $@ --with python2 --parallel
 
 override_dh_auto_clean:
 	rm -rf TileCache.egg-info/
@@ -21,7 +21,9 @@
 	sphinx-build docs/ docs/html/
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	python setup.py test
+endif
 
 override_dh_auto_install:
 	dh_auto_install -- --debian
@@ -44,8 +46,7 @@
 	rm -rf $(PREFIX)/usr/share/doc/tilecache/html/.doctrees/
 	rm -rf $(PREFIX)/usr/share/doc/tilecache/html/_sources/
 	rm -f $(PREFIX)/usr/share/doc/tilecache/html/_static/jquery.js
-	ln -s /usr/share/javascript/jquery/jquery.js \
-		$(PREFIX)/usr/share/doc/tilecache/html/_static/jquery.js
+	rm -f $(PREFIX)/usr/share/doc/tilecache/html/_static/underscore.js
 
 override_dh_installchangelogs:
 	dh_installchangelogs docs/NEWS.txt
