=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
http://tilecache.org/ \
./tilecache-([\d\.]+).tar.gz
